A:link {
	COLOR: #006699; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A:active {
	COLOR: #006699; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
A.noLine:link {
	COLOR: #006699; TEXT-DECORATION: none
}
A.noLine:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A.noLine:active {
	COLOR: #006699; TEXT-DECORATION: none
}
A.noLine:hover {
	COLOR: #006699; TEXT-DECORATION: none
}
A.RemindAlerting:link {
	COLOR: #FF0000; TEXT-DECORATION: none
}
A.RemindAlerting:visited {
	COLOR: #FF0000; TEXT-DECORATION: none
}
A.RemindAlerting:active {
	COLOR: #FF0000; TEXT-DECORATION: none
}
A.RemindAlerting:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A.TopMenuHelp:link {
		color: #C2EF9C;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp:visited {
		color: #C2EF9C;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp:active {
		color:#C2EF9C;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp:hover {
		color: #C2EF9C;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp1:link {
		color: #426BBA;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp1:visited {
		color: #426BBA;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp1:active {
		color:#426BBA;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.TopMenuHelp1:hover {
		color: #426BBA;
	cursor: pointer;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-size: 15px;
	font-family: 微软雅黑;
}
A.main_menu:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size: 15px;font-weight: bold;
}
A.main_menu:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size: 15px;font-weight: bold;
}
A.main_menu:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size: 15px;font-weight: bold;
}
A.main_menu:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline;font-size: 15px;font-weight: bold;
}
A.main_menu_new:link {
	COLOR: #419BD9; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;font-family:YouYuan;
}
a.emsqc:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
a.emsqc:visited {
	COLOR: #666666; TEXT-DECORATION: none;
}
a.emsqc:active {
	COLOR: #666666; TEXT-DECORATION: none;
}
a.emsqc:hover {
	COLOR: #666666; TEXT-DECORATION: underline;
}
A.main_menu_new:link {
	COLOR: #419BD9; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;font-family:YouYuan;
}
A.main_menu_new:visited {
	COLOR: #419BD9; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;font-family:YouYuan;
}
A.main_menu_new:active {
	COLOR: #419BD9; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;font-family:YouYuan;
}
A.main_menu_new:hover {
	COLOR: #419BD9; TEXT-DECORATION: underline;font-size: 12px;font-weight: bold;font-family:YouYuan;
}
A.left_menu:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;
}
A.left_menu:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;
}
A.left_menu:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size: 12px;font-weight: bold;
}
A.left_menu:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline;font-size: 12px;font-weight: bold;
}
.RealTime
{
	color: #FF0000;
}
.HaveValue
{
	 background-color:Yellow;
	}
.menuTitle
{
	font-size: 19px;
	font-weight: bold;
	color: #454545;
	color:Blue;
}
.LeftTitle
{
	font-size: 15px;
	font-weight: bold;
	color: #CCCCCC;
}
.LeftWelcome
{
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.MainTitle
{
	font-size: 15px;
	color: #454545;
	padding-left: 5px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
.ErrorCSS{
	FONT-SIZE: 9pt;
	FONT-FAMILY: "";
	TEXT-ALIGN: left;
	color: #FF0000;
	text-decoration: none;
}
.ErrorCSSBG
{
	font-family: "";
	text-decoration: none;
	background-color: #FFFF99;
}
.GoodCSS{
	FONT-SIZE: 9pt;
	FONT-FAMILY: "";
	TEXT-ALIGN: left;
	color: #000000;
	text-decoration: none;
}
.GoodCSSBG
{
	font-family: "";
	text-decoration: none;
	background-color: #FFFFFF;
}
.DataListBG
{
	background-color: #E4EDF1;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
}
.ErrorDataListBG
{
	background-color: #FF6600;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
}
.TextBoxLine
{
	padding: 5px 0px 0px 3px;
	border-width: 0px 0px 1px 0px;
	border-color: #EEEEEE;
	border-style: outset;
	/*background-color: #FFFFFF;*/
}
.TextBoxLine1
{
	padding: 5px 0px 0px 3px;
	border-width: 0px 0px 1px 0px;
	border-color: #EEEEEE;
	border-style: outset;
	background-color: #FFFF99;
}
.TextBoxLineDis
{
	padding: 5px 0px 0px 8px;
	border-width: 0px 0px 1px 0px;
	border-color: #EEEEEE;
	border-style: outset;
	background-color: #EEEEEE;
}
.DisableCSSBG
{
	font-family: "";
	text-decoration: none;
	background-color: #EEEEEE;
}
.AddorEditTDBG
{
	background-color: #DFEAEE;padding-top:7px;
}
.SystemModuleBG
{
	background-color: #DDEBF9;
}
.teMainMenu
{
	font-size: 11pt;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #808080;
}
body
{
	margin: 0px;
	font-size: 9pt;
	text-align: center;
	background-color: #F9FFFC;
	line-height: 25px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	scrollbar-face-color: white;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: #CCCCCC;
	scrollbar-track-color: white;
	scrollbar-darkshadow-color: white;
}
table
{
	font-size: 9pt;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #F9FFFC;
	line-height: 17px;
}
.bqtable01 {
    text-align:left;margin-left:25px;width:95%;
}
hr
{
	/*border-style: solid none none none;
	border-width: 1px 0px 0px 0px;
	border-color: #484848;*/
	border-bottom:1px solid #CCCCCC; 
	height:0px; 
}
table .fixTable
{
	table-layout:fixed;
	word-wrap:break-word;
	word-break:break-all;
}
.fixTable01
{
	height:80px;max-height:85px;overflow:scroll;overflow-x:hidden;
}
.RadioButtonList
{
	text-align: left;
}
.CheckBoxList
{
	text-align: left;
}
.RAError
{
	text-align: left;
	background-color: #FFFF99;
}
.RAGood
{
	text-align: left;
	background-color: #F9FFFC;
}
INPUT {
	FONT-SIZE: 9pt;  FONT-FAMILY: ""}
TEXTAREA {
	FONT-SIZE: 9pt;  FONT-FAMILY: ""; BACKGROUND-COLOR: #FFFFFF; 
}
OPTION {
	FONT-SIZE: 9pt;  BACKGROUND-COLOR: #fff;
	font-family: "";
}
FORM {
	FONT-SIZE: 9pt; FONT-FAMILY: ""
}
.ButtonCSS
{
	border: 1px solid #008000;
	padding: 5px;
	margin: 5px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	background-image: url('../Images/ButtonBG.jpg');
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 58px;
}
.ButtonCSS1
{
	border: 1px solid #008000;
	padding: 5px;
	margin: 5px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	background-image: url('../Images/ButtonBG.jpg');
	text-align: center;
	vertical-align: middle;
	height: 28px;
}
.ButtonCSS2
{
	font-size: 15px;
	border: 1px #008000;
	padding: 5px;
	margin: 5px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	background-image: url('../Images/ButtonBG.jpg');
	text-align: center;
	vertical-align: middle;
	height: 35px;
}
.button_css3
{
	border: 1px solid #008000;
	padding: 1px 10px 1px 10px;
	margin-bottom: 1px 5px 1px 5px;
	
	font-family: 宋体, Arial, Helvetica, sans-serif;
	/*background-image: url('../Images/button_bj.jpg');*/
	text-align: center;
	vertical-align: middle;
	width:90px;
	height:18px;
}
.button_css4 {
    vertical-align:middle;padding-bottom:5px;
}
.MenuButtonCSS
{
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF #FFFFFF #CCCCCC #CCCCCC;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	background-image: url(../Images/MenuButtonBG1.jpg);
	height: 30px;
	width: 100px;
}
.MenuButtonCSS1
{
	border-style: solid;
	border-width: 0px;
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	height: 30px;
	width: 100px;
	background-image: url(../Images/MenuButtonBG.jpg);
}

.link_button1
{
	border: 0px solid #008000;
	padding: 5px;
	margin: 5px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	background-image: url('../Images/MainBG2.jpg');
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 90px;
}

.leftnavigation1
{
	text-align: left;
	border-width: 0px 0px 1px 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-color: #FFFFFF;
}

.leftnavigation
{
	text-align: left;
	border-width: 0px 0px 1px 0px;
	border-bottom-style: solid;
	border-bottom-color: #009FE0;
	background-color: #FFFFFF;
}
.IVTLineAll_1  /*全边框*/
{
    padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}
.IVTLine1	/*上左边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid none none solid;
	border-width: 1px 0px 0px 1px;
}
.IVTLine2	/*上右左边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid solid none solid;
	border-width: 1px 1px 0px 1px;
}
.IVTLine2_child	/*上右左边框*/
{
	border-color: #CCCCCC;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}
.IVTLine3	/*上下左边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid none solid solid;
	border-width: 1px 0px 1px 1px;
}
.IVTLine4	/*上右下左边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
}

.IVTLineLeftBottom	/*左下边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: none none solid solid;
	border-width: 0px 0px 1px 1px;
}
.IVTLineLeftBottomRight	/*左下右边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: none solid solid solid;
	border-width: 0px 1px 1px 1px;
}
.IVTLineBottom	/*下边框*/
{
	padding: 5px 0;
	border-color: #CCCCCC;
	border-style: none solid solid solid;
	border-width: 0px 0px 1px 0px;
}
.IVTLineLeftTopRight	/*上右左边框*/
{
	padding: 5px 0;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
}
.IVTLineLeftRight	/*右左边框*/
{
	padding: 5px 0;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
}
.IVTLineTop	/*上边框*/
{
	padding: 5px 0;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
}
.IVTLineRight	/*右边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
}
.IVTLineLeft	/*左边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
}
.IVTLineTopRight	/*上右边框*/
{
	padding: 5px;
	margin: 5px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
}
.IVTLineTopRightno	/*上右边框*/
{
	padding: 5px 0;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
}
.IVTLineBottomRight	/*上右边框*/
{
	padding: 5px 0;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
}
.setPaging
{
	text-align: center;
}
.EditButtonCSS
{
	border: 1px solid #008000;
	padding: 3px;
	margin: 0px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	background-image: url(../Images/ButtonBG.jpg);
}

.textBoxCSS
{
	border: 1px solid #008000;
	padding: 0px;
	margin: 3px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: middle;
	height:19px;
	line-height:17px;
}
select.nice
{
	border-style: solid;
	border-width: 1px;
	border-color: inherit;
	padding: 0px;
	margin: 0px;
	position: relative;
	left: 2px;
	vertical-align: middle;
	width: 120px;
}   
.CheckBoxLeft
{
	text-align: left;
	padding-right: 10px;
}

.SetButtonCSS
{
	border: 1px solid #008000;
	padding: 2px;
	margin: 15px 0px 0px 0px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	background-image: url(../Images/ButtonBG.jpg);
}
.submitSpace
{
	padding-left: 250px;
}
.submitSpaceLeft
{
	padding-left: 150px;
}
.GridViewStyle
{   
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    table-layout:fixed;
    word-wrap:break-word;
    word-break:break-all;
}

.GridViewStyle a
{

}

.GridViewHeaderStyle th
{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height:38px; padding-left:3px;
}

.GridViewHeaderStyle11 th
{
     border:1px solid #ccc;
    height:38px; padding-left:3px;
}

.GridViewHeaderStyleSOS th
{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height:20px;
}

.GridViewHeaderStyle
{
    background-color: #B5DBFF;/*B5DBFF  DFEAEE*/
    font-weight: bold;
    color: #666666;
}
.GridViewHeaderStyle11
{
    background-color: #eee;/*B5DBFF  DFEAEE*/
    font-weight: bold;
    color: #666666;
}
.GridViewHeaderStyleSOS
{
    background-color: #B5DBFF;/*B5DBFF  DFEAEE*/
    font-weight: bold;
    color: #666666;
}
.GridViewFooterStyle
{
    background-color: #5D7B9D;
    font-weight: bold;
    color: White;
}

.GridViewRowStyle
{
    background-color: #F7F6F3;
    color: #333333;
}

.GridViewAlternatingRowStyle
{
    background-color: #FFFFFF;
    color: #284775;
}

.GridViewRowStyle td, .GridViewAlternatingRowStyle td
{
    border: 1px solid #CCCCCC;
    height:33px; padding-left:3px;
}
.GridViewRowStyleSOS td, .GridViewAlternatingRowStyleSOS td
{
    border: 1px solid #CCCCCC;
    height:15px;
}
.disable{ color:#CCCCCC;}

.GridViewSelectedRowStyle
{
    background-color: #E2DED6;
    font-weight: bold;
    color: #333333;
}

.GridViewPagerStyle
{
    background-color: #284775;
    color: #FFFFFF;
}

.GridViewPagerStyle table /**//* to center the paging links*/
{
    margin: 0 auto 0 auto;
}

.floatLeft
{
	float:left;
}
.ph_cen{border:0px solid #ccc;border-top:0px solid #ccc; width:130px; height: 100px; overflow:hidden;}
.ph_cen dl{float:left;  margin:0px 0 0 0px}
.ph_cen dd{text-align:center}
.news{clear:both; margin:0 0 0 0px; word-break: normal;}
.news ul{padding-left:20px;}
.news li{list-style-type:disc; line-height:25px;}
.news li a,.news li a:visited{ color:#333}

.calendar_othermonthdaystyle
{
	color: #00FF00;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	font-size: 55px;
}
.calendar_titlestyle{ font-size:9pt; background-color:#EEEEEE; text-align:left; padding-right:10px; font-family: 宋体, Arial, Helvetica, sans-serif; }
.calendar_dayheaderstyle{ background-color:#66ccff;}
.calendar_todaydaystyle{ background-color:#D2E9FF; font-weight:bold; border-color:#5e715e; color:#5e715e;}
.calendar_selecteddaystyle{ background-color:#B9B973;}
.calendar_weekenddaystyle{ color:Red; background-color:#f0f8ff;}
.calendar_daystyle{font-size:9pt;}
.repeater_table     
{
	border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
.ECGHeight1
{
	height:386px;
}
.ECGHeight105
{
	height:446px;
}
.ECGHeight3
{
	height:248px;
}
.ECGHeight7
{
	height:488px;
}
.ECGHeight12
{
	height:821px;
}
.ECGHeight18
{
	height:1921px;
}
.health_hieght1{ height:700px;}
.health_hieght2{ height:1570px;}
.health_hieght3{ height:525px;}
.health_hieght4{ height:600px;}
.health_hieght5{ height:2400px;}

.hr0{ height:1px;border:none;border-top:1px dashed #0066CC;} 
.hr1{ height:1px;border:none;border-top:1px solid #cccccc;} 
.hr2{ height:3px;border:none;border-top:3px double red;} 
.hr5{ height:1px;border:none;border-top:1px dotted #cccccc;}
.hr3{ height:5px; border:none;border-top:5px double #cccccc;} 
.hr4{ height:10px;border:none;border-top:10px groove skyblue;}
.DisplayHid { display:none; }
.DisplayView { display:inline;}
TEXTAREA.templet {
	FONT-SIZE: 9pt;  
	FONT-FAMILY: ""; 
	BACKGROUND-COLOR: #FFFFFF;
	background-image: url('../Images/templet.jpg');
	background-position:right top;
	background-repeat:no-repeat; min-height: 27px; overflow: hidden; 
}
.templet1{
	border:#999 1px solid;
    text-align:left;
	background:#FFFFFF url('../Images/templet1.jpg') no-repeat right top;
}
.templet5 {
	FONT-SIZE: 9pt;  
	FONT-FAMILY: ""; 
	BACKGROUND-COLOR: #FFFFFF;
	/*background-image: url('../Images/templet5.jpg');*/
	background-position:right top;
	background-repeat:no-repeat; min-height: 27px;
    padding-right:0px;
}
.error_templet1{
	border:#999 1px solid;
    text-align:left;
	background:#FFFF99 url('../Images/templet1.jpg') no-repeat right top;
}
.linkSt{
	 color:#006699;
	 cursor:pointer;
	}
.help{ cursor:help;}
.main_width01{ margin-left:25px;width:95%;border:0px;text-align:left;}
.MenuButton
{
	border: 1px solid #008000;
	padding: 5px;
	margin: 5px;
	font-family: 宋体, Arial, Helvetica, sans-serif;
	background-image: url('../Images/bottonbg.jpg');
	text-align: center;
	vertical-align: middle;
	height: 81px;
}
FollowListBoxCSS{ overflow:auto}
textarea{resize: none; border:solid 1px #999}
.cpcnavcus01 {
text-align:center;background-color:cadetblue;font-weight:bold;color:white; width:33%;cursor:pointer;}
.cpcnavcus02 {
text-align:center;background-color:white;font-weight:bold;color:cadetblue; width:33%;}
.unite_day {
background:#fff url(../ImagesNew/unite_day.gif) no-repeat right;}
.unite_rmb {
background:#fff url(../ImagesNew/unite_rmb.gif) no-repeat right;}
.unite_kg {
background:#fff url(../ImagesNew/unite_kg.gif) no-repeat right;}
.unite_cm {
background:#fff url(../ImagesNew/unite_cm.gif) no-repeat right;}
.unite_mmHg {
background:#fff url(../ImagesNew/unite_mmHg.gif) no-repeat right;}
.unite_wd {
background:#fff url(../ImagesNew/unite_wd.gif) no-repeat right;}
.unite_min {
background:#fff url(../ImagesNew/unite_min.gif) no-repeat right;}
.unite_min2 {
background:#fff url(../ImagesNew/unite_min2.gif) no-repeat right;}
.unite_mg {
background:#fff url(../ImagesNew/unite_mg.gif) no-repeat right;}
.unite_case {
background:#fff url(../ImagesNew/unite_case.gif) no-repeat right;}

.qcsubmit{ height: 32px;padding-left:15px;padding-right:15px; border: solid 0px #999999; border-radius: 3px;background-color:#009FE0;color:white;}
.qcdivleft {
position:relative;left:0px;top:0px;margin:10px;height:290px;border:1px solid #3486DA;
float:left;width:46%;background-color:#021132;padding:10px;margin-top:30px;
}
.qcdivright {
position:relative;left:0px;top:0px;margin:10px;height:290px;border:1px solid #3486DA;
float:right;width:46%;background-color:#021132;padding:10px;margin-top:30px;
}
.qcborder{position:absolute;padding:5px;border-style: solid;border-color: #3486DA;}
.qcrow1{border-width: 3px 0 0 3px;top:-3px;left:-3px;}
.qcrow2{border-width: 3px 3px 0 0;top:-3px;right:-3px;}
.qccol1{border-width: 0 0 3px 3px;bottom:-3px;left:-3px;}
.qccol2{border-width: 0 3px 3px 0;bottom:-3px;right:-3px;}
.qcinput{ height: 28px;padding-left:15px;padding-right:15px; border: solid 1px #999999; border-radius: 2px;background-color:white; border-radius:2px;}
.qcselect { height: 28px;padding-left:15px;padding-right:15px; border: solid 1px #999999; border-radius: 2px;background-color:white;border-radius:2px; }

.mustInput { color:red;}
.ecgupload1 {
background-color:#5F9EA0;display:inline-block;width:40px;height:22px;color:white;margin-left:-7px;padding-top:-20px;text-align:center;vertical-align:top;padding-top:3px;}
.ecgupload2 {
background-color:yellow;display:inline-block;width:40px;height:22px;color:white;margin-left:-7px;padding-top:-20px;text-align:center;vertical-align:top;padding-top:3px;}

.integrity_good{
    background-color:#5ABB47;
}
.integrity_middle{
    background-color:#EC9D00;
}
.integrity_bad{
    background-color:#ED6D00;
}
.integrity_no_val{
    background-color:#ff9;
}

.integrity_good2{
    padding:8px;text-align:left;border-radius:2px;color:#666666;padding-left:23px;background-image:url(../ImagesNew/alert00.png);background-repeat:no-repeat;
}
.integrity_middle2{
    padding:8px;text-align:left;border-radius:2px;color:#666666;padding-left:23px;background-image:url(../ImagesNew/alert02.png);background-repeat:no-repeat;
}
.integrity_bad2{
    padding:8px;text-align:left;border-radius:2px;color:#666666;padding-left:23px;background-image:url(../ImagesNew/alert03.png);background-repeat:no-repeat;
}
.integrity_no_val2{
    padding:8px;text-align:left;border-radius:2px;color:#666666;padding-left:23px;background-image:url(../ImagesNew/alert01.png);background-repeat:no-repeat;
}


.xzMustGood {background-color:white;
}
.xzMustError {background-color:yellow;
}
.alert00
{
    background-size:18px 18px;
	background-image: url('../Images/alert/normal.png');background-position:right;background-repeat:no-repeat;
}
.alert01
{background-size:18px 18px;
	background-image: url('../Images/alert/alert7.png');background-position:right;background-repeat:no-repeat;
}
.alert02
{background-size:18px 18px;
	background-image: url('../Images/alert/alert14-60.png');background-position:right;background-repeat:no-repeat;
}
.alert03
{background-size:18px 18px;
	background-image: url('../Images/alert/alert14-60.png');background-position:right;background-repeat:no-repeat;
}
.alert04 {background-size:18px 18px;
	background-image: url('../Images/alert/alert.gif');background-position:right;background-repeat:no-repeat;
}
.stateViewInfo00 {padding:8px;padding-left:25px;color:#666666;background-size:18px 18px;
                  background-image: url('../Images/alert/normal.png');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo01 {background-color:#cccccc;padding:8px;padding-left:25px;background-size:18px 18px;
                  background-image: url('../Images/alert/alert14-60.png');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo02 {padding:8px;padding-left:25px;background-size:18px 18px;
                  background-image: url('../Images/alert/alert14-60.png');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo03 {padding:8px;padding-left:25px;background-size:18px 18px;
                  background-image: url('../Images/alert/alert.gif');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo04 {background-color:#cccccc;padding:8px;padding-left:25px;background-size:18px 18px;
                  background-image: url('../Images/alert/alert.gif');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo05 {padding:8px;padding-left:25px;background-size:18px 18px;
                  background-image: url('../Images/alert/alert7.png');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo06 {background-color:#cccccc;padding:8px;padding-left:25px;background-size:18px 18px;
                  background-image: url('../Images/alert/alert7.png');background-position:left;background-repeat:no-repeat;
}
.stateViewInfo07 {padding:4px; margin-left: -5px; margin-right:3px;vertical-align:middle;}
.stateViewInfo08 {background-color:#cccccc;padding:4px;margin-left: -5px; margin-right:3px;vertical-align:middle;}
.sVI10 {vertical-align:middle;}
.viewWidth01 {width:1136px;padding-left:25px;}
    .pageclass {
        width: 966px;
    }
    .pageclass1 {
        width: 966px;
    }
.div_position_father {
    width: 1152px;padding-left:25px;text-align:left;
}
.div_position_child01 {
    width: 968px;
    display: inline-block;
}
.div_position_child02 {width: 159px;display: inline-block; }

.ivt_list_width {margin-left:25px;margin-right:25px;
}
.ivt_view_width {margin-left:25px;margin-right:25px;width:1000px;
}
.bq_120_link {
COLOR: #006699;}
.cqqc_title {
font-family: Noto Sans;font-size:35px;font-weight:bold;color:#004EAF;letter-spacing:8px;}
.nbbj01 {
background-color:#EC790B;}